Lexique informatique › Réseaux › Son of 1036

Son of 1036

Réseaux Svenska → Mis à jour: 2026-10-05

Le projet de nouveau standard Usenet rédigé par Henry Spencer en 1994 — jamais adopté, mais pendant quinze ans le document que tous les programmes de news suivaient réellement.

La RFC 1036 était devenue trop floue pour ce qu'Usenet était devenu. Spencer, déjà coauteur de C News, a mis par écrit l'aspect que les articles devaient avoir et la manière de les traiter en pratique : syntaxe d'en-têtes plus stricte, règles plus claires pour Supersedes et les messages de contrôle, et conduite à tenir face à une entrée qui enfreignait les règles. Le brouillon n'est jamais devenu une RFC, mais les auteurs d'INN et des lecteurs de news le traitaient comme le corrigé.

Le groupe de travail chargé d'en faire un vrai standard a mis plus de dix ans, pour aboutir aux RFC 5536 et 5537 en 2009. L'année suivante, le texte de Spencer était enfin publié comme RFC 1849, avec le statut Historic — confirmation officielle qu'il avait fait loi pendant quinze ans sans jamais être en vigueur.

← Retour au lexique